Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - u -

- UNICODE_REPLACEMENT_CHAR : Lucene::UTF8Base
- UNICODE_TERMINATOR : Lucene::UTF8Base
- unicodeBegin : Lucene::UTF8Encoder
- unicodeEnd : Lucene::UTF8Encoder
- unicodeResult1 : Lucene::TermInfosWriter
- unicodeResult2 : Lucene::TermInfosWriter
- upgradeCount : Lucene::IndexWriter
- upperCache : Lucene::CharFolder
- upperChars : Lucene::CharFolder
- upperTerm : Lucene::TermRangeQuery
- upperTermText : Lucene::TermRangeTermEnum
- upto : Lucene::ByteSliceReader , Lucene::ByteSliceWriter , Lucene::NormsWriterPerField , Lucene::ReusableStringReader
- useCompoundFile : Lucene::OneMerge
- userData : Lucene::IndexStatus , Lucene::ReaderCommit , Lucene::CommitPoint
- utf16Begin : Lucene::UTF16Decoder
- utf16End : Lucene::UTF16Decoder
- utf8 : Lucene::FormatPostingsDocsWriter
- utf8Begin : Lucene::UTF8Decoder
- utf8End : Lucene::UTF8Decoder
- utf8Result : Lucene::TermInfosWriter
- utf8Results : Lucene::TermVectorsWriter , Lucene::TermVectorsTermsWriterPerThread

clucene.sourceforge.net